Quelle version iOS ou Android minimum faut-il pour utiliser l'application Keecker?

Il faut au minimum les versions iOS 10.0 ou Android 5.0 sur votre smartphone.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

Commentaires